package cn.com.qmth.examcloud.core.questions.service.bean.extract;

import io.swagger.annotations.ApiModelProperty;

public class SaveRandomPaperExtractConfigForToolDomain {

    @ApiModelProperty(value = "考试ID", required = true)
    private Long examId;

    @ApiModelProperty(value = " 课程代码", required = true)
    private String courseCode;

    public Long getExamId() {
        return examId;
    }

    public void setExamId(Long examId) {
        this.examId = examId;
    }


    public String getCourseCode() {
        return courseCode;
    }

    public void setCourseCode(String courseCode) {
        this.courseCode = courseCode;
    }


}
